require "Wherigo"
function WWB_latin1_string (s, latin1_is_win1252)
if (WWB_utf8_extensions == nil) then
WWB_utf8_extensions = {
[0xC487] = "c";
[0xC48D] = "c";
[0xC48F] = "d";
[0xC49B] = "e";
[0xC4BA] = "l";
[0xC4BE] = "l";
[0xC584] = "n";
[0xC588] = "n";
[0xC593] = "o";
[0xC595] = "r";
[0xC599] = "r";
[0xC59B] = "s";
[0xC5A1] = "s";
[0xC5A5] = "t";
[0xC5AF] = "u";
[0xC5BA] = "z";
[0xC5BE] = "z";
[0xC486] = "C";
[0xC48C] = "C";
[0xC48E] = "D";
[0xC49A] = "E";
[0xC4B9] = "L";
[0xC4BD] = "L";
[0xC583] = "N";
[0xC587] = "N";
[0xC592] = "O";
[0xC594] = "R";
[0xC598] = "R";
[0xC59A] = "S";
[0xC5A0] = "S";
[0xC5A4] = "T";
[0xC5AE] = "U";
[0xC5B8] = "Y";
[0xC5B9] = "Z";
[0xC5BD] = "Z";
[0xE282AC] = string.char(164)
}
if (latin1_is_win1252) then
local i
local r
for i, r in pairs({
[0xE282AC] = string.char(128);
[0xE2809A] = string.char(130);
[0xC692] = string.char(131);
[0xE2809E] = string.char(132);
[0xE280A6] = string.char(133);
[0xE280A0] = string.char(134);
[0xE280A1] = string.char(135);
[0xCB86] = string.char(136);
[0xE280B0] = string.char(137);
[0xC5A0] = string.char(138);
[0xE280B9] = string.char(139);
[0xC592] = string.char(140);
[0xC5BD] = string.char(142);
[0xE28098] = string.char(145);
[0xE28099] = string.char(146);
[0xE2809C] = string.char(147);
[0xE2809D] = string.char(148);
[0xE280A2] = string.char(149);
[0xE28093] = string.char(150);
[0xE28094] = string.char(151);
[0xCB9C] = string.char(152);
[0xE284A2] = string.char(153);
[0xC5A1] = string.char(154);
[0xE280BA] = string.char(155);
[0xC593] = string.char(156);
[0xC5BE] = string.char(158);
[0xC5B8] = string.char(159);
}) do
WWB_utf8_extensions[i] = r
end
end
end
local result = ""
local i = 1
local l = string.len(s)
while (i <= l) do
local c = string.byte(s, i)
local x = '?'
if ((c == 194) or (c == 195)) then
i = i + 1
if (i <= l) then
local n = string.byte(s, i)
if (c == 195) then
n = n + 64
end
x = string.char(n)
end
elseif ((c >= 196) and (c <= 223)) then
i = i + 1
if (i <= l) then
local index = c * 256 + string.byte(s, i)
local e = WWB_utf8_extensions[index]
if (e ~= nil) then
x = e
end
end
elseif ((c >= 224) and (c <= 255)) then
i = i + 2
if (i <= l) then
local index = (c * 256 + string.byte(s, i - 1)) * 256 + string.byte(s, i)
local e = WWB_utf8_extensions[index]
if (e ~= nil) then
x = e
end
end
else
x = string.char(c)
end
result = result .. x
i = i + 1
end
return result
end
function WWB_multiplatform_string (s, latin1_devices)
if (WWB_device == nil) then
WWB_device = ""
end
if (WWB_device == "") then
local platform = "*"
local deviceId = "*"
platform = "iPhone previous version"
if (Env) then
if (Env.Platform) then
platform = Env.Platform
end
if (Env.DeviceID) then
deviceId = Env.DeviceID
end
end
WWB_localize_latin1_buttons = false
local latin1_is_win1252 = false
WWB_strings_unicode = (string.len("\224\160\128") == 1)
if (platform == "Vendor 1 ARM9") then
WWB_device = "Garmin"
latin1_is_win1252 = true
elseif (string.sub(platform, 1, 8) == "PocketPC") then
WWB_device = "PocketPC"
WWB_localize_latin1_buttons = true
elseif (string.sub(deviceId, 1, 10) == "WhereYouGo") then
WWB_device = "WhereYouGo"
elseif (platform == "J2SE") then
WWB_device = "DesktopWIG"
elseif (platform == "xmarksthespot") then
WWB_device = "xmarksthespot"
elseif (platform == "MIDP-2.0/CLDC-1.1") then
WWB_device = "OpenWIG"
elseif (string.sub(platform, 1, 6) == "iPhone") then
WWB_device = "iPhone"
WWB_strings_unicode = false
elseif (deviceId == "Desktop") then
WWB_device = "Emulator_GSP"
WWB_localize_latin1_buttons = true
elseif (deviceId == "webwigo") then
WWB_device = "WebWiGo"
else
WWB_device = "?"
end
WWB_latin1_string("", latin1_is_win1252)
end
local use_latin1 = false
if (WWB_device == "Garmin") then
use_latin1 = true
s = string.gsub(s, "\038amp;\038amp;", "\038amp;")
elseif (    (WWB_device == "WhereYouGo")
or (WWB_device == "OpenWIG")
or (WWB_device == "DesktopWIG")
) then
s = string.gsub(s, "\038amp;\038amp;", "\038")
s = string.gsub(s, "\060BR\062\010", "\010")
elseif (WWB_device == "iPhone") then
s = string.gsub(s, "\038amp;\038amp;", "\038amp;")
end
if (latin1_devices and latin1_devices[WWB_device]) then
use_latin1 = true
end
if (use_latin1) then
s = WWB_latin1_string(s)
end
return s
end
ZonePoint = Wherigo.ZonePoint
Distance = Wherigo.Distance
Player = Wherigo.Player

-- #Author Directives Go Here# --
-- #End Author Directives# --

cartManholesofCompassion = Wherigo.ZCartridge()

WWB_current_cartridge = cartManholesofCompassion
-- MessageBox Callback Functions Table used by the Builder --
cartManholesofCompassion.MsgBoxCBFuncs = {}

zmediaAstwoodCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaAstwoodCover.Id = "084c4cefbe360ecfe5d44f76640a0a16"
zmediaAstwoodCover.Name = "AstwoodCover"
zmediaAstwoodCover.AltText = "Flutter"
zmediaAstwoodCover.Resources = {
  { Type = "png", Filename = "MC-Flutter-Astwood.png", Directives = {},}
}
zmediaCarving = Wherigo.ZMedia(cartManholesofCompassion)
zmediaCarving.Id = "cbb056314d589d121b52376c1f4b7e2b"
zmediaCarving.Name = "Carving"
zmediaCarving.AltText = ""
zmediaCarving.Resources = {
  { Type = "jpg", Filename = "Carving.jpg", Directives = {},}
}
zmediaCompassionFour = Wherigo.ZMedia(cartManholesofCompassion)
zmediaCompassionFour.Id = "e4171fb55be56827c0e583667f1f4ee7"
zmediaCompassionFour.Name = "CompassionFour"
zmediaCompassionFour.AltText = ""
zmediaCompassionFour.Resources = {
  { Type = "jpg", Filename = "CompassionFor.jpg", Directives = {},}
}
zmediaCompassionOne = Wherigo.ZMedia(cartManholesofCompassion)
zmediaCompassionOne.Id = "4da8bdde0bcc7a65660a19d2f77b4989"
zmediaCompassionOne.Name = "CompassionOne"
zmediaCompassionOne.AltText = ""
zmediaCompassionOne.Resources = {
  { Type = "jpg", Filename = "CompassionOne.jpg", Directives = {},}
}
zmediaCompassionThree = Wherigo.ZMedia(cartManholesofCompassion)
zmediaCompassionThree.Id = "9e39553bfba22cdec892a86dc35f23fb"
zmediaCompassionThree.Name = "CompassionThree"
zmediaCompassionThree.AltText = ""
zmediaCompassionThree.Resources = {
  { Type = "jpg", Filename = "CompassionTre.jpg", Directives = {},}
}
zmediaCraddockCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaCraddockCover.Id = "3cb630fd063cc5aaa7c9da8b3f9e3d78"
zmediaCraddockCover.Name = "CraddockCover"
zmediaCraddockCover.AltText = "Recreation"
zmediaCraddockCover.Resources = {
  { Type = "png", Filename = "MC-Recreation-Craddock.png", Directives = {},}
}
zmediaCreanCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaCreanCover.Id = "c1b315c97d95814f1a3a4e956e4ff5f9"
zmediaCreanCover.Name = "CreanCover"
zmediaCreanCover.AltText = "Inspiration"
zmediaCreanCover.Resources = {
  { Type = "png", Filename = "MC-Inspiration-Crean.png", Directives = {},}
}
zmediaFoundryfive = Wherigo.ZMedia(cartManholesofCompassion)
zmediaFoundryfive.Id = "9503b6220947cad4ecd557ecca991f1c"
zmediaFoundryfive.Name = "Foundryfive"
zmediaFoundryfive.AltText = ""
zmediaFoundryfive.Resources = {
  { Type = "jpg", Filename = "foundry_exterior.jpg", Directives = {},}
}
zmediaFoundryfour = Wherigo.ZMedia(cartManholesofCompassion)
zmediaFoundryfour.Id = "2c4922260b2c2adc7a55800721261290"
zmediaFoundryfour.Name = "Foundryfour"
zmediaFoundryfour.AltText = ""
zmediaFoundryfour.Resources = {
  { Type = "jpg", Filename = "neenah_foundry.jpg", Directives = {},}
}
zmediaFoundryOne = Wherigo.ZMedia(cartManholesofCompassion)
zmediaFoundryOne.Id = "95c36af316d4e630947098f35368e76e"
zmediaFoundryOne.Name = "FoundryOne"
zmediaFoundryOne.AltText = ""
zmediaFoundryOne.Resources = {
  { Type = "jpg", Filename = "foundry.jpg", Directives = {},}
}
zmediaFoundrythree = Wherigo.ZMedia(cartManholesofCompassion)
zmediaFoundrythree.Id = "580186ba447313895b5fc44ae5a71e37"
zmediaFoundrythree.Name = "Foundrythree"
zmediaFoundrythree.AltText = ""
zmediaFoundrythree.Resources = {
  { Type = "jpg", Filename = "foundry3.jpg", Directives = {},}
}
zmediaFoundryTwo = Wherigo.ZMedia(cartManholesofCompassion)
zmediaFoundryTwo.Id = "5c4c137d915b43e3128da0089c3c969a"
zmediaFoundryTwo.Name = "FoundryTwo"
zmediaFoundryTwo.AltText = ""
zmediaFoundryTwo.Resources = {
  { Type = "jpg", Filename = "CompassionTwo.jpg", Directives = {},}
}
zmediaHungerfordCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaHungerfordCover.Id = "87820b03c8af08700bce9bfa043a1cd6"
zmediaHungerfordCover.Name = "HungerfordCover"
zmediaHungerfordCover.AltText = "Untitled"
zmediaHungerfordCover.Resources = {
  { Type = "png", Filename = "MC-Untitled-Hungerford.png", Directives = {},}
}
zmediaIntroShot = Wherigo.ZMedia(cartManholesofCompassion)
zmediaIntroShot.Id = "a513cbc511596731c643822b0db967fa"
zmediaIntroShot.Name = "IntroShot"
zmediaIntroShot.AltText = ""
zmediaIntroShot.Resources = {
  { Type = "jpg", Filename = "NeislonInterview.jpg", Directives = {},}
}
zmediaKrivichiCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaKrivichiCover.Id = "a2009afd40a8bb6e3e9f2530ace36c22"
zmediaKrivichiCover.Name = "KrivichiCover"
zmediaKrivichiCover.AltText = "Animal Dreams"
zmediaKrivichiCover.Resources = {
  { Type = "png", Filename = "MC-AnimalDreams-Krivichi.png", Directives = {},}
}
zmediaManholeBudapest = Wherigo.ZMedia(cartManholesofCompassion)
zmediaManholeBudapest.Id = "3bd886b25ef78c95916712c1c729ca04"
zmediaManholeBudapest.Name = "ManholeBudapest"
zmediaManholeBudapest.AltText = ""
zmediaManholeBudapest.Resources = {
  { Type = "jpg", Filename = "manholeBudapest.jpg", Directives = {},}
}
zmediaManholeJapan = Wherigo.ZMedia(cartManholesofCompassion)
zmediaManholeJapan.Id = "b6a809f951125d3d4e76a6289b570a08"
zmediaManholeJapan.Name = "ManholeJapan"
zmediaManholeJapan.AltText = ""
zmediaManholeJapan.Resources = {
  { Type = "jpg", Filename = "manholeJapan1.jpg", Directives = {},}
}
zmediaManholeJapan2 = Wherigo.ZMedia(cartManholesofCompassion)
zmediaManholeJapan2.Id = "3946d525fe5fe0fbd556cad28bd5d4d4"
zmediaManholeJapan2.Name = "ManholeJapan2"
zmediaManholeJapan2.AltText = ""
zmediaManholeJapan2.Resources = {
  { Type = "jpg", Filename = "manhole1.jpg", Directives = {},}
}
zmediaManholeSeattle = Wherigo.ZMedia(cartManholesofCompassion)
zmediaManholeSeattle.Id = "8a31e728dcc81f4b317d0a40007906da"
zmediaManholeSeattle.Name = "ManholeSeattle"
zmediaManholeSeattle.AltText = ""
zmediaManholeSeattle.Resources = {
  { Type = "jpg", Filename = "manholeSeattle1.jpg", Directives = {},}
}
zmediaMorganCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaMorganCover.Id = "9f0d724ee46161707d26733324050538"
zmediaMorganCover.Name = "MorganCover"
zmediaMorganCover.AltText = "Descending"
zmediaMorganCover.Resources = {
  { Type = "png", Filename = "MC-Descending-Morgan.png", Directives = {},}
}
zmediaNeilsonCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaNeilsonCover.Id = "a1e5038fcb75930b70f66fbf68a43e07"
zmediaNeilsonCover.Name = "NeilsonCover"
zmediaNeilsonCover.AltText = "Mandela Mandala"
zmediaNeilsonCover.Resources = {
  { Type = "png", Filename = "MC-Mandala-Neilson.png", Directives = {},}
}
zmediaPertlCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaPertlCover.Id = "5f4ac5887147270a5bf419ae798aaec0"
zmediaPertlCover.Name = "PertlCover"
zmediaPertlCover.AltText = "Pay It Forward"
zmediaPertlCover.Resources = {
  { Type = "png", Filename = "MC-PayItForward-Pertl.png", Directives = {},}
}
zmediaToussaintCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaToussaintCover.Id = "b502aaf8bd3b8d2d2dfcf7abebff76e1"
zmediaToussaintCover.Name = "ToussaintCover"
zmediaToussaintCover.AltText = "Time"
zmediaToussaintCover.Resources = {
  { Type = "png", Filename = "MC-Time-Toussaint.png", Directives = {},}
}
zmediaVankoCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaVankoCover.Id = "be5a544b98055575be0b2827ca2abf64"
zmediaVankoCover.Name = "VankoCover"
zmediaVankoCover.AltText = "Answered Prayers"
zmediaVankoCover.Resources = {
  { Type = "png", Filename = "MC-TransplantingHope-Vanko.png", Directives = {},}
}
zmediaVornholtCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaVornholtCover.Id = "b8663846311ea73ee3aa0660a7ae8f0c"
zmediaVornholtCover.Name = "VornholtCover"
zmediaVornholtCover.AltText = "Hope"
zmediaVornholtCover.Resources = {
  { Type = "png", Filename = "MC-Hope_Vornholt.png", Directives = {},}
}
zmediaZukeCover = Wherigo.ZMedia(cartManholesofCompassion)
zmediaZukeCover.Id = "b9e17932f80ce12efe2c36bf9af4f4a9"
zmediaZukeCover.Name = "ZukeCover"
zmediaZukeCover.AltText = "Under Your Wing"
zmediaZukeCover.Resources = {
  { Type = "png", Filename = "MC-UnderYourWing-Zuke.png", Directives = {},}
}
-- Cartridge Info --
cartManholesofCompassion.Id = "f118cf945b06fe161e5ce0361de6de78"
cartManholesofCompassion.Name = "Manholes of Compassion"
cartManholesofCompassion.Activity = "TourGuide"
cartManholesofCompassion.Version = ""
cartManholesofCompassion.Company = ""
cartManholesofCompassion.Author = "seldom|seen"
cartManholesofCompassion.TargetDevice = "SmartPhone"
cartManholesofCompassion.TargetDeviceVersion = "0"
cartManholesofCompassion.BuilderVersion = "WWB v0.3.2013.11.07.103713"
cartManholesofCompassion.StateId = "1"
cartManholesofCompassion.CountryId = "2"
cartManholesofCompassion.Description = [[This is a virtual tour of the Compassion Project's Manhole Covers by Lawrence University Sculpture class of 2011. A spin-off of Appleton's Compassion Project (http://www.appletoncompassion.org), this series of custom manhole covers for College Avenue sidewalks is the brainchild of Rob Neilson, Federick R. Layton Professor of Art, Lawrence University. 

A public art specialist, Neilson challenged his advanced sculpture students to create their own personal definition of compassion. Students carved their work in "blanks" provided by Neenah Foundry who set the students pieces in a larger manhole form and molded the covers in cast iron. Video of the class visiting the foundry can be found at http://www.youtube.com/watch?v=mRb8Ufh5o6s]]
cartManholesofCompassion.StartingLocationDescription = [[Near the intersection of College Avenue and Memorial Drive, downtown Appleton.]]
cartManholesofCompassion.Visible = true
cartManholesofCompassion.Complete = false
cartManholesofCompassion.UseLogging = false
cartManholesofCompassion.CreateDate = "10/1/2013 01:03:29 AM"
cartManholesofCompassion.PublishDate = "1/1/2001 12:00:00 AM"
cartManholesofCompassion.UpdateDate = "11/8/2013 08:21:35 PM"
cartManholesofCompassion.LastPlayedDate = "1/1/2001 12:00:00 AM"
cartManholesofCompassion.StartingLocation = ZonePoint(44.2613829008091,-88.4153831005096,0)

-- Zones --
zoneAstwood = Wherigo.Zone(cartManholesofCompassion)
zoneAstwood.Id = "b94c460b7506d7ebf7956d36d6f26b8f"
zoneAstwood.Name = "Astwood"
zoneAstwood.DistanceRangeUOM = "Feet"
zoneAstwood.ProximityRangeUOM = "Feet"
zoneAstwood.ShowObjects = "OnEnter"
zoneAstwood.OutOfRangeName = ""
zoneAstwood.InRangeName = ""
zoneAstwood.Description = ""
zoneAstwood.Visible = false
zoneAstwood.AllowSetPositionTo = false
zoneAstwood.Active = false
zoneAstwood.DistanceRange = Distance(-1, "feet")
zoneAstwood.ProximityRange = Distance(10, "feet")
zoneAstwood.Points = {
  ZonePoint(44.2619015414295,-88.4069180488586,0)
, ZonePoint(44.2619591678827,-88.4069314599037,0)
, ZonePoint(44.2619688203174,-88.4070659726854,0)
, ZonePoint(44.2619680016349,-88.4071825113791,0)
, ZonePoint(44.2619591678827,-88.4072479605675,0)
, ZonePoint(44.2619156599155,-88.4072560742383,0)
, ZonePoint(44.2618858382112,-88.4072289168731,0)
, ZonePoint(44.2618554402263,-88.4071916341782,0)
, ZonePoint(44.2618477566889,-88.4071326255798,0)
, ZonePoint(44.2618400731505,-88.4070548415184,0)
, ZonePoint(44.2618592819946,-88.4069985151291,0)
, ZonePoint(44.261870807298,-88.4069609642029,0)
, ZonePoint(44.2618727281817,-88.4069421887398,0)
}
zoneAstwood.OriginalPoint = ZonePoint(44.2618871348074,-88.407069593668,0)

zoneCraddock = Wherigo.Zone(cartManholesofCompassion)
zoneCraddock.Id = "44261ad0c24cc35b3073b33fd8ef3c37"
zoneCraddock.Name = "Craddock"
zoneCraddock.DistanceRangeUOM = "Feet"
zoneCraddock.ProximityRangeUOM = "Feet"
zoneCraddock.ShowObjects = "OnEnter"
zoneCraddock.OutOfRangeName = ""
zoneCraddock.InRangeName = ""
zoneCraddock.Description = ""
zoneCraddock.Visible = false
zoneCraddock.AllowSetPositionTo = false
zoneCraddock.Active = false
zoneCraddock.DistanceRange = Distance(-1, "feet")
zoneCraddock.ProximityRange = Distance(10, "feet")
zoneCraddock.Points = {
  ZonePoint(44.26137617766,-88.4067195653915,0)
, ZonePoint(44.2614578158481,-88.4067235887051,0)
, ZonePoint(44.26146016761,-88.4068308770648,0)
, ZonePoint(44.2614193978914,-88.4069193899632,0)
, ZonePoint(44.2613675336099,-88.4069602246257,0)
, ZonePoint(44.2613185506353,-88.4069395065308,0)
, ZonePoint(44.2612868557478,-88.4068496525288,0)
, ZonePoint(44.2613020314802,-88.4067394145287,0)
, ZonePoint(44.2613310364955,-88.40671017766,0)
}
zoneCraddock.OriginalPoint = ZonePoint(44.2613675336099,-88.4068308770657,0)

zoneCrean = Wherigo.Zone(cartManholesofCompassion)
zoneCrean.Id = "c64868285e2bd27962d4241cc37ff35e"
zoneCrean.Name = "Crean"
zoneCrean.DistanceRangeUOM = "Feet"
zoneCrean.ProximityRangeUOM = "Feet"
zoneCrean.ShowObjects = "OnEnter"
zoneCrean.OutOfRangeName = ""
zoneCrean.InRangeName = ""
zoneCrean.Description = ""
zoneCrean.Visible = false
zoneCrean.AllowSetPositionTo = false
zoneCrean.Active = false
zoneCrean.DistanceRange = Distance(-1, "feet")
zoneCrean.ProximityRange = Distance(10, "feet")
zoneCrean.Points = {
  ZonePoint(44.261715215511,-88.4104585647583,0)
, ZonePoint(44.261744028836,-88.4104907512665,0)
, ZonePoint(44.2617632377114,-88.4105309844017,0)
, ZonePoint(44.2617958927853,-88.4105980396271,0)
, ZonePoint(44.2617958927853,-88.4106570482254,0)
, ZonePoint(44.2617978136714,-88.4107241034508,0)
, ZonePoint(44.2617747630337,-88.4107777476311,0)
, ZonePoint(44.2617286617311,-88.4107911586761,0)
, ZonePoint(44.2616844812821,-88.4107831120491,0)
, ZonePoint(44.2616729559422,-88.4107482433319,0)
, ZonePoint(44.2616575888187,-88.4106892347336,0)
, ZonePoint(44.2616575888187,-88.410589993,0)
, ZonePoint(44.2616729559422,-88.4104880690575,0)
}
zoneCrean.OriginalPoint = ZonePoint(44.2617257803985,-88.4105913341046,0)

zoneGeocachingFinal = Wherigo.Zone(cartManholesofCompassion)
zoneGeocachingFinal.Id = "232197bc8e747a14398a0bbffcf572d0"
zoneGeocachingFinal.Name = "Geocaching Final"
zoneGeocachingFinal.DistanceRangeUOM = "Feet"
zoneGeocachingFinal.ProximityRangeUOM = "Feet"
zoneGeocachingFinal.ShowObjects = "OnEnter"
zoneGeocachingFinal.OutOfRangeName = ""
zoneGeocachingFinal.InRangeName = ""
zoneGeocachingFinal.Description = ""
zoneGeocachingFinal.Visible = false
zoneGeocachingFinal.AllowSetPositionTo = false
zoneGeocachingFinal.Active = false
zoneGeocachingFinal.DistanceRange = Distance(-1, "feet")
zoneGeocachingFinal.ProximityRange = Distance(10, "feet")
zoneGeocachingFinal.Points = {
  ZonePoint(44.2601371841832,-88.3973633497953,0)
, ZonePoint(44.2601520714691,-88.397433757782,0)
, ZonePoint(44.2601559133487,-88.397484049201,0)
, ZonePoint(44.2601371847075,-88.3975289768214,0)
, ZonePoint(44.260104528188,-88.3975651860237,0)
, ZonePoint(44.2600742734161,-88.397572563037,0)
, ZonePoint(44.2600320123582,-88.3975631752367,0)
, ZonePoint(44.2600017577318,-88.39753434062,0)
, ZonePoint(44.2599873500704,-88.3974565566473,0)
, ZonePoint(44.2599945541884,-88.397383466363,0)
, ZonePoint(44.2600180857602,-88.3973452448845,0)
, ZonePoint(44.2600757140595,-88.3973264694214,0)
, ZonePoint(44.2601098107767,-88.3973499387503,0)
}
zoneGeocachingFinal.OriginalPoint = ZonePoint(44.2600656291112,-88.397444486618,0)

zoneHungerford = Wherigo.Zone(cartManholesofCompassion)
zoneHungerford.Id = "f25f85b600cbc06bf7f32dc6b30b0bbd"
zoneHungerford.Name = "Hungerford"
zoneHungerford.DistanceRangeUOM = "Feet"
zoneHungerford.ProximityRangeUOM = "Feet"
zoneHungerford.ShowObjects = "OnEnter"
zoneHungerford.OutOfRangeName = ""
zoneHungerford.InRangeName = ""
zoneHungerford.Description = ""
zoneHungerford.Visible = false
zoneHungerford.AllowSetPositionTo = false
zoneHungerford.Active = false
zoneHungerford.DistanceRange = Distance(-1, "feet")
zoneHungerford.ProximityRange = Distance(10, "feet")
zoneHungerford.Points = {
  ZonePoint(44.2618861743658,-88.408782184124,0)
, ZonePoint(44.2619394788582,-88.4087513387204,0)
, ZonePoint(44.2619764558076,-88.4087768197059,0)
, ZonePoint(44.2619769360495,-88.4089022129774,0)
, ZonePoint(44.2619649305249,-88.4090638160706,0)
, ZonePoint(44.2619063436369,-88.4090631455182,0)
, ZonePoint(44.2618765699489,-88.4090101718903,0)
, ZonePoint(44.2618477566889,-88.4089243412018,0)
, ZonePoint(44.261853519342,-88.4088250994682,0)
}
zoneHungerford.OriginalPoint = ZonePoint(44.2618890556905,-88.4088961780071,0)

zoneKrivichi = Wherigo.Zone(cartManholesofCompassion)
zoneKrivichi.Id = "4145c5ff1e3640f7c6bed1259bff398c"
zoneKrivichi.Name = "Krivichi"
zoneKrivichi.DistanceRangeUOM = "Feet"
zoneKrivichi.ProximityRangeUOM = "Feet"
zoneKrivichi.ShowObjects = "OnEnter"
zoneKrivichi.OutOfRangeName = ""
zoneKrivichi.InRangeName = ""
zoneKrivichi.Description = ""
zoneKrivichi.Visible = false
zoneKrivichi.AllowSetPositionTo = false
zoneKrivichi.Active = false
zoneKrivichi.DistanceRange = Distance(-1, "feet")
zoneKrivichi.ProximityRange = Distance(10, "feet")
zoneKrivichi.Points = {
  ZonePoint(44.2616518261464,-88.4069609642029,0)
, ZonePoint(44.2616748768323,-88.4069234132767,0)
, ZonePoint(44.2617266447978,-88.4069212674925,0)
, ZonePoint(44.2617373057281,-88.4069287776947,0)
, ZonePoint(44.261744028836,-88.4069395065308,0)
, ZonePoint(44.261764198155,-88.4069710224867,0)
, ZonePoint(44.2617738025903,-88.4070072323084,0)
, ZonePoint(44.261780525694,-88.4070380777121,0)
, ZonePoint(44.2617843674672,-88.4070870280266,0)
, ZonePoint(44.2617728421468,-88.4071728587151,0)
, ZonePoint(44.2617478706116,-88.4072372317314,0)
, ZonePoint(44.2617113737333,-88.4072801470756,0)
, ZonePoint(44.2616345861604,-88.4072725027973,0)
, ZonePoint(44.2616057247473,-88.4072238206863,0)
, ZonePoint(44.261602171122,-88.4071747362691,0)
, ZonePoint(44.2616460634735,-88.4070789813996,0)
, ZonePoint(44.2616422216912,-88.4070172905922,0)
}
zoneKrivichi.OriginalPoint = ZonePoint(44.2617344243959,-88.4070950746536,0)

zoneMorgan = Wherigo.Zone(cartManholesofCompassion)
zoneMorgan.Id = "895e1c57540f161d681fc8b76722c80e"
zoneMorgan.Name = "Morgan"
zoneMorgan.DistanceRangeUOM = "Feet"
zoneMorgan.ProximityRangeUOM = "Feet"
zoneMorgan.ShowObjects = "OnEnter"
zoneMorgan.OutOfRangeName = ""
zoneMorgan.InRangeName = ""
zoneMorgan.Description = ""
zoneMorgan.Visible = false
zoneMorgan.AllowSetPositionTo = false
zoneMorgan.Active = false
zoneMorgan.DistanceRange = Distance(-1, "feet")
zoneMorgan.ProximityRange = Distance(10, "feet")
zoneMorgan.Points = {
  ZonePoint(44.2617124302224,-88.4151929989457,0)
, ZonePoint(44.261755554162,-88.4152811765671,0)
, ZonePoint(44.2617459497238,-88.415442109108,0)
, ZonePoint(44.2616806395024,-88.4155628085136,0)
, ZonePoint(44.261671035052,-88.4155735373497,0)
, ZonePoint(44.2615903576063,-88.4155333042145,0)
, ZonePoint(44.261594199392,-88.4155252575874,0)
, ZonePoint(44.2616326172345,-88.415442109108,0)
, ZonePoint(44.2616326172345,-88.4153509140015,0)
, ZonePoint(44.261624933668,-88.4152516722679,0)
}
zoneMorgan.OriginalPoint = ZonePoint(44.2617046506216,-88.4153831005096,0)

zoneNeilson = Wherigo.Zone(cartManholesofCompassion)
zoneNeilson.Id = "61b41bc0f32632005c5ee7278a8ef5bb"
zoneNeilson.Name = "Neilson"
zoneNeilson.DistanceRangeUOM = "Feet"
zoneNeilson.ProximityRangeUOM = "Feet"
zoneNeilson.ShowObjects = "OnEnter"
zoneNeilson.OutOfRangeName = ""
zoneNeilson.InRangeName = ""
zoneNeilson.Description = ""
zoneNeilson.Visible = false
zoneNeilson.AllowSetPositionTo = false
zoneNeilson.Active = false
zoneNeilson.DistanceRange = Distance(-1, "feet")
zoneNeilson.ProximityRange = Distance(10, "feet")
zoneNeilson.Points = {
  ZonePoint(44.2618631237627,-88.4060007333756,0)
, ZonePoint(44.261968772286,-88.4060128033161,0)
, ZonePoint(44.2619798173727,-88.406163007021,0)
, ZonePoint(44.2619534052399,-88.4063279628754,0)
, ZonePoint(44.2618842534825,-88.4063279628754,0)
, ZonePoint(44.2618727281817,-88.406258225441,0)
, ZonePoint(44.2618592819946,-88.4061858057976,0)
, ZonePoint(44.2618621633207,-88.4061522781849,0)
, ZonePoint(44.2618592819946,-88.4061080217361,0)
, ZonePoint(44.2618612028787,-88.4060463309288,0)
}
zoneNeilson.OriginalPoint = ZonePoint(44.2618861743658,-88.4061670303345,0)

zonePertl = Wherigo.Zone(cartManholesofCompassion)
zonePertl.Id = "8b0b7719f2699969cde8ddd0ffbae3c5"
zonePertl.Name = "Pertl"
zonePertl.DistanceRangeUOM = "Feet"
zonePertl.ProximityRangeUOM = "Feet"
zonePertl.ShowObjects = "OnEnter"
zonePertl.OutOfRangeName = ""
zonePertl.InRangeName = ""
zonePertl.Description = ""
zonePertl.Visible = false
zonePertl.AllowSetPositionTo = false
zonePertl.Active = false
zonePertl.DistanceRange = Distance(-1, "feet")
zonePertl.ProximityRange = Distance(10, "feet")
zonePertl.Points = {
  ZonePoint(44.2618852139241,-88.4055621922016,0)
, ZonePoint(44.261972133846,-88.4055588394404,0)
, ZonePoint(44.2619764558287,-88.4057358652353,0)
, ZonePoint(44.2619678118628,-88.40590685606,0)
, ZonePoint(44.2618669655305,-88.4059055149555,0)
, ZonePoint(44.2618612028787,-88.4058102965355,0)
, ZonePoint(44.2618602424366,-88.4057056903839,0)
, ZonePoint(44.2618842534825,-88.4056533873081,0)
}
zonePertl.OriginalPoint = ZonePoint(44.2618900161321,-88.405721783638,0)

zoneStart = Wherigo.Zone(cartManholesofCompassion)
zoneStart.Id = "08dfdb35885f5ba5eeb56cb7612597a6"
zoneStart.Name = "Start"
zoneStart.DistanceRangeUOM = "Feet"
zoneStart.ProximityRangeUOM = "Feet"
zoneStart.ShowObjects = "OnEnter"
zoneStart.OutOfRangeName = ""
zoneStart.InRangeName = ""
zoneStart.Description = ""
zoneStart.Visible = true
zoneStart.AllowSetPositionTo = false
zoneStart.Active = true
zoneStart.DistanceRange = Distance(-1, "feet")
zoneStart.ProximityRange = Distance(30, "feet")
zoneStart.Points = {
  ZonePoint(44.2613867426085,-88.4152900526224,0)
, ZonePoint(44.2614406538267,-88.4153212337223,0)
, ZonePoint(44.2614629845837,-88.4153965115547,0)
, ZonePoint(44.2614406538267,-88.4154717893869,0)
, ZonePoint(44.2613867426085,-88.415502970487,0)
, ZonePoint(44.2613328313911,-88.4154717893876,0)
, ZonePoint(44.2613105006329,-88.4153965115547,0)
, ZonePoint(44.2613328313911,-88.4153212337221,0)
}
zoneStart.OriginalPoint = ZonePoint(44.2613867426083,-88.4153965115547,0)
zoneStart.Media = zmediaIntroShot

zoneToussaint = Wherigo.Zone(cartManholesofCompassion)
zoneToussaint.Id = "76484277f5e96aa3cae68964491145e0"
zoneToussaint.Name = "Toussaint"
zoneToussaint.DistanceRangeUOM = "Feet"
zoneToussaint.ProximityRangeUOM = "Feet"
zoneToussaint.ShowObjects = "OnEnter"
zoneToussaint.OutOfRangeName = ""
zoneToussaint.InRangeName = ""
zoneToussaint.Description = ""
zoneToussaint.Visible = false
zoneToussaint.AllowSetPositionTo = false
zoneToussaint.Active = false
zoneToussaint.DistanceRange = Distance(-1, "feet")
zoneToussaint.ProximityRange = Distance(10, "feet")
zoneToussaint.Points = {
  ZonePoint(44.2619092249598,-88.4104719758034,0)
, ZonePoint(44.2619783766878,-88.4104719758034,0)
, ZonePoint(44.2620033481252,-88.4106248617172,0)
, ZonePoint(44.2619918228477,-88.4107375144958,0)
, ZonePoint(44.2619341964265,-88.4107831120491,0)
, ZonePoint(44.2618919370151,-88.4107348322868,0)
, ZonePoint(44.2618573611105,-88.4106624126434,0)
, ZonePoint(44.2618612028787,-88.4105712175369,0)
, ZonePoint(44.2618746490653,-88.4105014801025,0)
}
zoneToussaint.OriginalPoint = ZonePoint(44.2618938578981,-88.410584628582,0)

zoneVanko = Wherigo.Zone(cartManholesofCompassion)
zoneVanko.Id = "201e571511105cb7eaf2c419882309b0"
zoneVanko.Name = "Vanko"
zoneVanko.DistanceRangeUOM = "Feet"
zoneVanko.ProximityRangeUOM = "Feet"
zoneVanko.ShowObjects = "OnEnter"
zoneVanko.OutOfRangeName = ""
zoneVanko.InRangeName = ""
zoneVanko.Description = ""
zoneVanko.Visible = false
zoneVanko.AllowSetPositionTo = false
zoneVanko.Active = false
zoneVanko.DistanceRange = Distance(-1, "feet")
zoneVanko.ProximityRange = Distance(10, "feet")
zoneVanko.Points = {
  ZonePoint(44.2614203583406,-88.4063869714737,0)
, ZonePoint(44.2614328441791,-88.4064339101314,0)
, ZonePoint(44.261429962832,-88.4065841138363,0)
, ZonePoint(44.2614059516889,-88.4066551925123,0)
, ZonePoint(44.26137041496,-88.4066605567932,0)
, ZonePoint(44.2613300760448,-88.4066578745842,0)
, ZonePoint(44.2613031834193,-88.406633734703,0)
, ZonePoint(44.2612916580046,-88.4066109359264,0)
, ZonePoint(44.2612839743935,-88.4065733850002,0)
, ZonePoint(44.2612791720004,-88.4065210818249,0)
, ZonePoint(44.2612820534906,-88.4064365923405,0)
, ZonePoint(44.2613031834193,-88.4063722193241,0)
, ZonePoint(44.26137521721,-88.406350761652,0)
}
zoneVanko.OriginalPoint = ZonePoint(44.2613560082078,-88.4065774083138,0)
zoneVanko.Media = zmediaVankoCover

zoneVornholt = Wherigo.Zone(cartManholesofCompassion)
zoneVornholt.Id = "5ce2627ada142c89cea655fc7dde4038"
zoneVornholt.Name = "Vornholt"
zoneVornholt.DistanceRangeUOM = "Feet"
zoneVornholt.ProximityRangeUOM = "Feet"
zoneVornholt.ShowObjects = "OnEnter"
zoneVornholt.OutOfRangeName = ""
zoneVornholt.InRangeName = ""
zoneVornholt.Description = ""
zoneVornholt.Visible = false
zoneVornholt.AllowSetPositionTo = false
zoneVornholt.Active = false
zoneVornholt.DistanceRange = Distance(-1, "feet")
zoneVornholt.ProximityRange = Distance(10, "feet")
zoneVornholt.Points = {
  ZonePoint(44.2609290865134,-88.3971239626408,0)
, ZonePoint(44.2610246519312,-88.3971440792084,0)
, ZonePoint(44.261055386505,-88.3972017467022,0)
, ZonePoint(44.2610529854157,-88.3973190933467,0)
, ZonePoint(44.2610486633184,-88.3973680436611,0)
, ZonePoint(44.2610217705641,-88.3974109590054,0)
, ZonePoint(44.260971826845,-88.3974096179009,0)
, ZonePoint(44.2609266853701,-88.3973921835423,0)
, ZonePoint(44.2608671369969,-88.3974076062441,0)
, ZonePoint(44.2608325605036,-88.3973573148251,0)
, ZonePoint(44.2608546510298,-88.3972956240177,0)
, ZonePoint(44.2608296791045,-88.397251367569,0)
, ZonePoint(44.2608152722197,-88.3971856534481,0)
, ZonePoint(44.2608267977279,-88.3971279859543,0)
}
zoneVornholt.OriginalPoint = ZonePoint(44.2609218830835,-88.3972808718681,0)

zoneZuke = Wherigo.Zone(cartManholesofCompassion)
zoneZuke.Id = "e326455bfa7f9c3d19b4a5bf4416266f"
zoneZuke.Name = "Zuke"
zoneZuke.DistanceRangeUOM = "Feet"
zoneZuke.ProximityRangeUOM = "Feet"
zoneZuke.ShowObjects = "OnEnter"
zoneZuke.OutOfRangeName = ""
zoneZuke.InRangeName = ""
zoneZuke.Description = ""
zoneZuke.Visible = false
zoneZuke.AllowSetPositionTo = false
zoneZuke.Active = false
zoneZuke.DistanceRange = Distance(-1, "feet")
zoneZuke.ProximityRange = Distance(10, "feet")
zoneZuke.Points = {
  ZonePoint(44.2602029763928,-88.3966793864564,0)
, ZonePoint(44.2602245869326,-88.3967689052224,0)
, ZonePoint(44.2602339515076,-88.3968936279416,0)
, ZonePoint(44.2602145020044,-88.3969720825552,0)
, ZonePoint(44.2601770436897,-88.3970092982054,0)
, ZonePoint(44.2601453481862,-88.3970012516303,0)
, ZonePoint(44.2601050084188,-88.3970032632868,0)
, ZonePoint(44.2600531429971,-88.3969650417567,0)
, ZonePoint(44.2600267300087,-88.396897315979,0)
, ZonePoint(44.2600243288575,-88.3968000859023,0)
, ZonePoint(44.2600305718965,-88.3966800570488,0)
, ZonePoint(44.2600661093469,-88.3966612815857,0)
, ZonePoint(44.2601458284141,-88.3966612815857,0)
}
zoneZuke.OriginalPoint = ZonePoint(44.2601251783047,-88.3968202024698,0)

-- Characters --
-- Items --
zitemAstwoodManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneAstwood}
zitemAstwoodManhole.Id = "6ddc972364afdae553963c888d363989"
zitemAstwoodManhole.Name = "Astwood Manhole"
zitemAstwoodManhole.Description = ""
zitemAstwoodManhole.Visible = true
zitemAstwoodManhole.Locked = false
zitemAstwoodManhole.Opened = false
zitemAstwoodManhole.ObjectLocation = ZonePoint(44.2618871348074,-88.407069593668,0)
zitemAstwoodManhole.Media = zmediaAstwoodCover

zitemCompletionCode = Wherigo.ZItem(cartManholesofCompassion)
zitemCompletionCode.Id = "ce75d5a2dcee32eadb0f376c2ee778c0"
zitemCompletionCode.Name = "Completion Code"
zitemCompletionCode.Description = ""
zitemCompletionCode.Visible = true
zitemCompletionCode.Locked = false
zitemCompletionCode.Opened = false
zitemCompletionCode.ObjectLocation = Wherigo.INVALID_ZONEPOINT

zitemCraddockManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneCraddock}
zitemCraddockManhole.Id = "285f2aa13903d4dceeed1626eee25c44"
zitemCraddockManhole.Name = "Craddock Manhole"
zitemCraddockManhole.Description = ""
zitemCraddockManhole.Visible = true
zitemCraddockManhole.Locked = false
zitemCraddockManhole.Opened = false
zitemCraddockManhole.ObjectLocation = ZonePoint(44.2613675336099,-88.4068308770657,0)
zitemCraddockManhole.Media = zmediaCraddockCover

zitemCreanManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneCrean}
zitemCreanManhole.Id = "5a60d5b2e660663f16db59edf03222ee"
zitemCreanManhole.Name = "Crean Manhole"
zitemCreanManhole.Description = ""
zitemCreanManhole.Visible = true
zitemCreanManhole.Locked = false
zitemCreanManhole.Opened = false
zitemCreanManhole.ObjectLocation = ZonePoint(44.2617257803985,-88.4105913341046,0)
zitemCreanManhole.Media = zmediaCreanCover

zitemHungerfordManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneHungerford}
zitemHungerfordManhole.Id = "871f2ffc1b3b9b733becc31fbd91825b"
zitemHungerfordManhole.Name = "Hungerford Manhole"
zitemHungerfordManhole.Description = ""
zitemHungerfordManhole.Visible = true
zitemHungerfordManhole.Locked = false
zitemHungerfordManhole.Opened = false
zitemHungerfordManhole.ObjectLocation = ZonePoint(44.2618890556905,-88.4088961780071,0)
zitemHungerfordManhole.Media = zmediaHungerfordCover

zitemKrivichiManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneKrivichi}
zitemKrivichiManhole.Id = "32be47f2ea120d17c5adcc1688d73325"
zitemKrivichiManhole.Name = "Krivichi Manhole"
zitemKrivichiManhole.Description = ""
zitemKrivichiManhole.Visible = true
zitemKrivichiManhole.Locked = false
zitemKrivichiManhole.Opened = false
zitemKrivichiManhole.ObjectLocation = ZonePoint(44.2617344243959,-88.4070950746536,0)
zitemKrivichiManhole.Media = zmediaKrivichiCover

zitemMorganManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneMorgan}
zitemMorganManhole.Id = "6af73c8b8e2ac4f7e0409c5ebc0b6adb"
zitemMorganManhole.Name = "Morgan Manhole"
zitemMorganManhole.Description = ""
zitemMorganManhole.Visible = true
zitemMorganManhole.Locked = false
zitemMorganManhole.Opened = false
zitemMorganManhole.ObjectLocation = ZonePoint(44.2617046506216,-88.4153831005096,0)
zitemMorganManhole.Media = zmediaMorganCover

zitemNeilsonManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneNeilson}
zitemNeilsonManhole.Id = "40232b12bc535a40b9876a5a4bfbc9d2"
zitemNeilsonManhole.Name = "Neilson Manhole"
zitemNeilsonManhole.Description = ""
zitemNeilsonManhole.Visible = true
zitemNeilsonManhole.Locked = false
zitemNeilsonManhole.Opened = false
zitemNeilsonManhole.ObjectLocation = ZonePoint(44.2618861743658,-88.4061670303345,0)
zitemNeilsonManhole.Media = zmediaNeilsonCover

zitemPertlManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zonePertl}
zitemPertlManhole.Id = "075349e028651d9453d34934c0bda95b"
zitemPertlManhole.Name = "Pertl Manhole"
zitemPertlManhole.Description = ""
zitemPertlManhole.Visible = true
zitemPertlManhole.Locked = false
zitemPertlManhole.Opened = false
zitemPertlManhole.ObjectLocation = ZonePoint(44.2618900161321,-88.405721783638,0)
zitemPertlManhole.Media = zmediaPertlCover

zitemToussaintManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneToussaint}
zitemToussaintManhole.Id = "faf4434e4490c7a5749fd6872eb005a6"
zitemToussaintManhole.Name = "Toussaint Manhole"
zitemToussaintManhole.Description = ""
zitemToussaintManhole.Visible = true
zitemToussaintManhole.Locked = false
zitemToussaintManhole.Opened = false
zitemToussaintManhole.ObjectLocation = ZonePoint(44.2618938578981,-88.410584628582,0)
zitemToussaintManhole.Media = zmediaToussaintCover

zitemVankoManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneVanko}
zitemVankoManhole.Id = "5f884994cf9dd7557c76b94fd93642f4"
zitemVankoManhole.Name = "Vanko Manhole"
zitemVankoManhole.Description = ""
zitemVankoManhole.Visible = true
zitemVankoManhole.Locked = false
zitemVankoManhole.Opened = false
zitemVankoManhole.ObjectLocation = ZonePoint(44.2613560082078,-88.4065774083138,0)
zitemVankoManhole.Media = zmediaVankoCover

zitemVornholtManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneVornholt}
zitemVornholtManhole.Id = "d49a9de51b01753c1627c75da6b0944c"
zitemVornholtManhole.Name = "Vornholt Manhole"
zitemVornholtManhole.Description = ""
zitemVornholtManhole.Visible = true
zitemVornholtManhole.Locked = false
zitemVornholtManhole.Opened = false
zitemVornholtManhole.ObjectLocation = ZonePoint(44.2609218830835,-88.3972808718681,0)
zitemVornholtManhole.Media = zmediaVornholtCover

zitemZukeManhole = Wherigo.ZItem{Cartridge=cartManholesofCompassion, Container=zoneZuke}
zitemZukeManhole.Id = "45df97902eda2dba0124dfe6c4b92d4e"
zitemZukeManhole.Name = "Zuke Manhole"
zitemZukeManhole.Description = ""
zitemZukeManhole.Visible = true
zitemZukeManhole.Locked = false
zitemZukeManhole.Opened = false
zitemZukeManhole.ObjectLocation = ZonePoint(44.2601251783047,-88.3968202024698,0)
zitemZukeManhole.Media = zmediaZukeCover

-- Tasks --
-- Cartridge Variables --
WWB_device = nil
var_AstwoodAnswer = "D. Central Park."
var_AstwoodAsk = "D. Central Park."
var_CraddockAnswer = "B. Compassion is a calming force."
var_CraddockAsk = "B. Compassion is a calming force."
var_CreanAnswer = "C. Wassily Kandinsky."
var_CreanAsk = "C. Wassily Kandinsky."
var_FinalAnswer = "D. Both A and B."
var_FinalAsk = "D. Both A and B."
var_HungerfordAnswer = "A. Individual Responsibility."
var_HungerfordAsk = "A. Individual Responsibility."
var_KrivichiAnswer = "A. Show your enemies compassion."
var_KrivichiAsk = "A. Show your enemies compassion."
var_MorganAnswer = "A. Sometimes you need to dig deep to find it."
var_MorganAsk = "A. Sometimes you need to dig deep to find it."
var_NeilsonAnswer = "D. Both A and C."
var_NeilsonAsk = "D. Both A and C."
var_PertlAnswer = "D. The ripple effect of compassionate actions."
var_PertlAsk = "D. The ripple effect of compassionate actions."
var_ToussaintAnswer = "B. Compassion is twenty-four seven."
var_ToussaintAsk = "B. Compassion is twenty-four seven."
var_VankoAnswer = "B. One's own liver."
var_VankoAsk = "B. One's own liver."
var_VornholtAnswer = "A. Biology Major."
var_VornholtAsk = "A. Biology Major."
var_ZukeAnswer = "A. The Earth."
var_ZukeAsk = "A. The Earth."
cartManholesofCompassion.ZVariables = {WWB_device = nil, var_AstwoodAnswer = "D. Central Park.", var_AstwoodAsk = "D. Central Park.", var_CraddockAnswer = "B. Compassion is a calming force.", var_CraddockAsk = "B. Compassion is a calming force.", var_CreanAnswer = "C. Wassily Kandinsky.", var_CreanAsk = "C. Wassily Kandinsky.", var_FinalAnswer = "D. Both A and B.", var_FinalAsk = "D. Both A and B.", var_HungerfordAnswer = "A. Individual Responsibility.", var_HungerfordAsk = "A. Individual Responsibility.", var_KrivichiAnswer = "A. Show your enemies compassion.", var_KrivichiAsk = "A. Show your enemies compassion.", var_MorganAnswer = "A. Sometimes you need to dig deep to find it.", var_MorganAsk = "A. Sometimes you need to dig deep to find it.", var_NeilsonAnswer = "D. Both A and C.", var_NeilsonAsk = "D. Both A and C.", var_PertlAnswer = "D. The ripple effect of compassionate actions.", var_PertlAsk = "D. The ripple effect of compassionate actions.", var_ToussaintAnswer = "B. Compassion is twenty-four seven.", var_ToussaintAsk = "B. Compassion is twenty-four seven.", var_VankoAnswer = "B. One's own liver.", var_VankoAsk = "B. One's own liver.", var_VornholtAnswer = "A. Biology Major.", var_VornholtAsk = "A. Biology Major.", var_ZukeAnswer = "A. The Earth.", var_ZukeAsk = "A. The Earth."}

-- Builder Variables (to be read by the builder only) --
buildervar = {}
buildervar.var_AstwoodAnswer = {}
buildervar.var_AstwoodAnswer.Id = "ccd4d80219b11456328aeca2ea467c2c"
buildervar.var_AstwoodAnswer.Name = "AstwoodAnswer"
buildervar.var_AstwoodAnswer.Type = "String"
buildervar.var_AstwoodAnswer.Data = "D. Central Park."

buildervar.var_AstwoodAsk = {}
buildervar.var_AstwoodAsk.Id = "27946d5d470a39e42d89a0733d7a60eb"
buildervar.var_AstwoodAsk.Name = "AstwoodAsk"
buildervar.var_AstwoodAsk.Type = "String"
buildervar.var_AstwoodAsk.Data = "D. Central Park."

buildervar.var_CraddockAnswer = {}
buildervar.var_CraddockAnswer.Id = "66a7675b49aff3a21bfbc989642b2729"
buildervar.var_CraddockAnswer.Name = "CraddockAnswer"
buildervar.var_CraddockAnswer.Type = "String"
buildervar.var_CraddockAnswer.Data = "B. Compassion is a calming force."

buildervar.var_CraddockAsk = {}
buildervar.var_CraddockAsk.Id = "cab09492f3c72a47ca2ff6410c20fdbe"
buildervar.var_CraddockAsk.Name = "CraddockAsk"
buildervar.var_CraddockAsk.Type = "String"
buildervar.var_CraddockAsk.Data = "B. Compassion is a calming force."

buildervar.var_CreanAnswer = {}
buildervar.var_CreanAnswer.Id = "ab7123bf6629612e8385ec2d3d3cf120"
buildervar.var_CreanAnswer.Name = "CreanAnswer"
buildervar.var_CreanAnswer.Type = "String"
buildervar.var_CreanAnswer.Data = "C. Wassily Kandinsky."

buildervar.var_CreanAsk = {}
buildervar.var_CreanAsk.Id = "1dbaf0cbc7819447b5fd6d2a78d16a73"
buildervar.var_CreanAsk.Name = "CreanAsk"
buildervar.var_CreanAsk.Type = "String"
buildervar.var_CreanAsk.Data = "C. Wassily Kandinsky."

buildervar.var_FinalAnswer = {}
buildervar.var_FinalAnswer.Id = "959920db8cbf50947a3a5c14c9f4283e"
buildervar.var_FinalAnswer.Name = "FinalAnswer"
buildervar.var_FinalAnswer.Type = "String"
buildervar.var_FinalAnswer.Data = "D. Both A and B."

buildervar.var_FinalAsk = {}
buildervar.var_FinalAsk.Id = "15f32a79f560334301032adc6f996c39"
buildervar.var_FinalAsk.Name = "FinalAsk"
buildervar.var_FinalAsk.Type = "String"
buildervar.var_FinalAsk.Data = "D. Both A and B."

buildervar.var_HungerfordAnswer = {}
buildervar.var_HungerfordAnswer.Id = "2dd53f56ea75a3c8e98ffa413b61df9e"
buildervar.var_HungerfordAnswer.Name = "HungerfordAnswer"
buildervar.var_HungerfordAnswer.Type = "String"
buildervar.var_HungerfordAnswer.Data = "A. Individual Responsibility."

buildervar.var_HungerfordAsk = {}
buildervar.var_HungerfordAsk.Id = "3198c79203699372194a6b6dd085db6e"
buildervar.var_HungerfordAsk.Name = "HungerfordAsk"
buildervar.var_HungerfordAsk.Type = "String"
buildervar.var_HungerfordAsk.Data = "A. Individual Responsibility."

buildervar.var_KrivichiAnswer = {}
buildervar.var_KrivichiAnswer.Id = "c5adb4f6b2b3046f09d85942d1c33cdc"
buildervar.var_KrivichiAnswer.Name = "KrivichiAnswer"
buildervar.var_KrivichiAnswer.Type = "String"
buildervar.var_KrivichiAnswer.Data = "A. Show your enemies compassion."

buildervar.var_KrivichiAsk = {}
buildervar.var_KrivichiAsk.Id = "5dfad04a0709ccea70c544ce9461bd7e"
buildervar.var_KrivichiAsk.Name = "KrivichiAsk"
buildervar.var_KrivichiAsk.Type = "String"
buildervar.var_KrivichiAsk.Data = "A. Show your enemies compassion."

buildervar.var_MorganAnswer = {}
buildervar.var_MorganAnswer.Id = "bac25252489613f5a14736066c112144"
buildervar.var_MorganAnswer.Name = "MorganAnswer"
buildervar.var_MorganAnswer.Type = "String"
buildervar.var_MorganAnswer.Data = "A. Sometimes you need to dig deep to find it."

buildervar.var_MorganAsk = {}
buildervar.var_MorganAsk.Id = "c5f34a1a4822117239778d9f1f495b30"
buildervar.var_MorganAsk.Name = "MorganAsk"
buildervar.var_MorganAsk.Type = "String"
buildervar.var_MorganAsk.Data = "A. Sometimes you need to dig deep to find it."

buildervar.var_NeilsonAnswer = {}
buildervar.var_NeilsonAnswer.Id = "4fac0edc78f7f1dbd7b307e9ad4dfeca"
buildervar.var_NeilsonAnswer.Name = "NeilsonAnswer"
buildervar.var_NeilsonAnswer.Type = "String"
buildervar.var_NeilsonAnswer.Data = "D. Both A and C."

buildervar.var_NeilsonAsk = {}
buildervar.var_NeilsonAsk.Id = "1fcd15378c74bd0c8a4044665a6240e6"
buildervar.var_NeilsonAsk.Name = "NeilsonAsk"
buildervar.var_NeilsonAsk.Type = "String"
buildervar.var_NeilsonAsk.Data = "D. Both A and C."

buildervar.var_PertlAnswer = {}
buildervar.var_PertlAnswer.Id = "d21aff32072c4a2971d6679add19afc5"
buildervar.var_PertlAnswer.Name = "PertlAnswer"
buildervar.var_PertlAnswer.Type = "String"
buildervar.var_PertlAnswer.Data = "D. The ripple effect of compassionate actions."

buildervar.var_PertlAsk = {}
buildervar.var_PertlAsk.Id = "70896581a74e82a9eb9a5960726fd6b5"
buildervar.var_PertlAsk.Name = "PertlAsk"
buildervar.var_PertlAsk.Type = "String"
buildervar.var_PertlAsk.Data = "D. The ripple effect of compassionate actions."

buildervar.var_ToussaintAnswer = {}
buildervar.var_ToussaintAnswer.Id = "28d26e0a03576ae2328711aba5aea007"
buildervar.var_ToussaintAnswer.Name = "ToussaintAnswer"
buildervar.var_ToussaintAnswer.Type = "String"
buildervar.var_ToussaintAnswer.Data = "B. Compassion is twenty-four seven."

buildervar.var_ToussaintAsk = {}
buildervar.var_ToussaintAsk.Id = "670e2b75df5b4fbf2b7ae3a63a92470b"
buildervar.var_ToussaintAsk.Name = "ToussaintAsk"
buildervar.var_ToussaintAsk.Type = "String"
buildervar.var_ToussaintAsk.Data = "B. Compassion is twenty-four seven."

buildervar.var_VankoAnswer = {}
buildervar.var_VankoAnswer.Id = "4daf64c4a859f199700c88048d24a4b2"
buildervar.var_VankoAnswer.Name = "VankoAnswer"
buildervar.var_VankoAnswer.Type = "String"
buildervar.var_VankoAnswer.Data = "B. One's own liver."

buildervar.var_VankoAsk = {}
buildervar.var_VankoAsk.Id = "9895b1817a04002268fe24ee1229680e"
buildervar.var_VankoAsk.Name = "VankoAsk"
buildervar.var_VankoAsk.Type = "String"
buildervar.var_VankoAsk.Data = "B. One's own liver."

buildervar.var_VornholtAnswer = {}
buildervar.var_VornholtAnswer.Id = "730b843870f5d8b0bdd88a084f057c2a"
buildervar.var_VornholtAnswer.Name = "VornholtAnswer"
buildervar.var_VornholtAnswer.Type = "String"
buildervar.var_VornholtAnswer.Data = "A. Biology Major."

buildervar.var_VornholtAsk = {}
buildervar.var_VornholtAsk.Id = "008fd8d28a6b58d17d72863c02c79181"
buildervar.var_VornholtAsk.Name = "VornholtAsk"
buildervar.var_VornholtAsk.Type = "String"
buildervar.var_VornholtAsk.Data = "A. Biology Major."

buildervar.var_ZukeAnswer = {}
buildervar.var_ZukeAnswer.Id = "0a4cf807949b407cf982c3a89937a461"
buildervar.var_ZukeAnswer.Name = "ZukeAnswer"
buildervar.var_ZukeAnswer.Type = "String"
buildervar.var_ZukeAnswer.Data = "A. The Earth."

buildervar.var_ZukeAsk = {}
buildervar.var_ZukeAsk.Id = "2d8a0336d40b6938791f4748e05e1aab"
buildervar.var_ZukeAsk.Name = "ZukeAsk"
buildervar.var_ZukeAsk.Type = "String"
buildervar.var_ZukeAsk.Data = "A. The Earth."

-- ZTimers --
-- Inputs --
zinput01MorganMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput01MorganMultipleChoice.Id = "a6e22cb97f9d63587bb5f76299481bd0"
zinput01MorganMultipleChoice.Name = "01MorganMultipleChoice"
zinput01MorganMultipleChoice.InputType = "MultipleChoice"
zinput01MorganMultipleChoice.Choices = {"A. Sometimes you need to dig deep to find it.","B. The need for it is endless.","C. Compassion is cyclic, like Karma.","D. Self-Reflection is key to finding it."}
zinput01MorganMultipleChoice.Text = "At first glance, Morgan's design recalls the eye of a camera, perhaps suggesting that to find compassion one has to look on this side of the shutter. But the title would seem to suggest something else about compassion;"
zinput01MorganMultipleChoice.Visible = true
zinput01MorganMultipleChoice.InputVariableId = "c5f34a1a4822117239778d9f1f495b30"
zinput01MorganMultipleChoice.Media = zmediaMorganCover

zinput02CreanMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput02CreanMultipleChoice.Id = "d2fa47a460f20f585ffe2f90a1089d8c"
zinput02CreanMultipleChoice.Name = "02CreanMultipleChoice"
zinput02CreanMultipleChoice.InputType = "MultipleChoice"
zinput02CreanMultipleChoice.Choices = {"A. Henri Matisse.",WWB_multiplatform_string("B. Fernand L\195\169ger.", {["Emulator_GSP"]=1;["PocketPC"]=1;}),"C. Wassily Kandinsky.","D. Kurt Schwitters."}
zinput02CreanMultipleChoice.Text = "Crean is fond of a certain artist from the early age of impressionism. Being an Art History Major,  she decided to represent that fondness by crafting forms similar to those found in what renowned artist's Bauhaus works?"
zinput02CreanMultipleChoice.Visible = false
zinput02CreanMultipleChoice.InputVariableId = "1dbaf0cbc7819447b5fd6d2a78d16a73"
zinput02CreanMultipleChoice.Media = zmediaCreanCover

zinput03ToussaintMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput03ToussaintMultipleChoice.Id = "e869e900c65817fd800b4e5f2fc0dc53"
zinput03ToussaintMultipleChoice.Name = "03ToussaintMultipleChoice"
zinput03ToussaintMultipleChoice.InputType = "MultipleChoice"
zinput03ToussaintMultipleChoice.Choices = {"A. Compassion grows with time.","B. Compassion is twenty-four seven.","C. Compassion needs nurturing.","D. Compassion rises and sets like the sun."}
zinput03ToussaintMultipleChoice.Text = "What do you see when you look at this cover? Could she be suggesting that nurturing of the sun above the surface is not enough without the nutrients below it, or; "
zinput03ToussaintMultipleChoice.Visible = false
zinput03ToussaintMultipleChoice.InputVariableId = "670e2b75df5b4fbf2b7ae3a63a92470b"
zinput03ToussaintMultipleChoice.Media = zmediaToussaintCover

zinput04HungerfordMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput04HungerfordMultipleChoice.Id = "7b5eb1adf29e7f43ba26aa0313219f04"
zinput04HungerfordMultipleChoice.Name = "04HungerfordMultipleChoice"
zinput04HungerfordMultipleChoice.InputType = "MultipleChoice"
zinput04HungerfordMultipleChoice.Choices = {"A. Individual responsibility.","B. Retribution is selfish.","C. Inclusion of all.","D. Even criminals deserve compassion."}
zinput04HungerfordMultipleChoice.Text = "Hungerford was very passionate about his design and about using his own thumbprint. What is Hungerford trying to convey with this solitary thumbprint?"
zinput04HungerfordMultipleChoice.Visible = false
zinput04HungerfordMultipleChoice.InputVariableId = "3198c79203699372194a6b6dd085db6e"
zinput04HungerfordMultipleChoice.Media = zmediaHungerfordCover

zinput05AstwoodMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput05AstwoodMultipleChoice.Id = "20e6e8a8f9fba1f1e6d61e73edaaefa6"
zinput05AstwoodMultipleChoice.Name = "05AstwoodMultipleChoice"
zinput05AstwoodMultipleChoice.InputType = "MultipleChoice"
zinput05AstwoodMultipleChoice.Choices = {"A. Boston.","B. Key West.","C. Palm Springs.","D. Central Park."}
zinput05AstwoodMultipleChoice.Text = "Astwood is a very talented comic artist but this work is a departure from her forte, perhaps because of the seriousness of the subject matter. Astwood hales from; (yes, you just need to guess)\060BR\062\010 "
zinput05AstwoodMultipleChoice.Visible = false
zinput05AstwoodMultipleChoice.InputVariableId = "27946d5d470a39e42d89a0733d7a60eb"
zinput05AstwoodMultipleChoice.Media = zmediaAstwoodCover

zinput06KrivichiMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput06KrivichiMultipleChoice.Id = "abba9caeb79811820d5f2e94a95afec0"
zinput06KrivichiMultipleChoice.Name = "06KrivichiMultipleChoice"
zinput06KrivichiMultipleChoice.InputType = "MultipleChoice"
zinput06KrivichiMultipleChoice.Choices = {"A. Show your enemies compassion.","B. Treat others as you'd treat yourself.","C. Show compassion like animals do.","D. Just try to get along."}
zinput06KrivichiMultipleChoice.Text = "Probably the most light-hearted in the series, Krivichi was playing on the notion that elephants, of course, hate mice. She is suggesting that one should;"
zinput06KrivichiMultipleChoice.Visible = false
zinput06KrivichiMultipleChoice.InputVariableId = "5dfad04a0709ccea70c544ce9461bd7e"
zinput06KrivichiMultipleChoice.Media = zmediaKrivichiCover

zinput07CraddockMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput07CraddockMultipleChoice.Id = "014ecfe17b418f6ee1261c40c134fa71"
zinput07CraddockMultipleChoice.Name = "07CraddockMultipleChoice"
zinput07CraddockMultipleChoice.InputType = "MultipleChoice"
zinput07CraddockMultipleChoice.Choices = {"A. Compassion amplifies like sound.","B. Compassion is a calming force.","C. Actions have consequences.","D. Fate is fickle."}
zinput07CraddockMultipleChoice.Text = "Craddock's design would seemingly have little to do with compassion as it looks more like a serenity scene. She is quite fond of abstraction, however, and one can only guess what she is trying to convey here, just like we did;"
zinput07CraddockMultipleChoice.Visible = false
zinput07CraddockMultipleChoice.InputVariableId = "cab09492f3c72a47ca2ff6410c20fdbe"
zinput07CraddockMultipleChoice.Media = zmediaCraddockCover

zinput08VankoMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput08VankoMultipleChoice.Id = "27e6e22859596bcdf971ae286cf552b2"
zinput08VankoMultipleChoice.Name = "08VankoMultipleChoice"
zinput08VankoMultipleChoice.InputType = "MultipleChoice"
zinput08VankoMultipleChoice.Choices = {"A. A piece of bread.","B. One's own liver.","C. A piece of cheese.","D. A nice warm scone."}
zinput08VankoMultipleChoice.Text = "Vanko reflected on what it means to share and show compassion in a selfless way. Here, he wanted to show the compassion needed to share what?"
zinput08VankoMultipleChoice.Visible = false
zinput08VankoMultipleChoice.InputVariableId = "9895b1817a04002268fe24ee1229680e"
zinput08VankoMultipleChoice.Media = zmediaVankoCover

zinput09NeilsonMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput09NeilsonMultipleChoice.Id = "5bcc186969a0b45f99366778935866ee"
zinput09NeilsonMultipleChoice.Name = "09NeilsonMultipleChoice"
zinput09NeilsonMultipleChoice.InputType = "MultipleChoice"
zinput09NeilsonMultipleChoice.Choices = {"A. A corporate icon.","B. Flowers.","C. Ring of faces.","D. Both A and C."}
zinput09NeilsonMultipleChoice.Text = "This is the Cover created by Lawrence Art professor Rob Neilson. Neilson often employs iconography and repetition in his work. When you look at this design, what do you see?"
zinput09NeilsonMultipleChoice.Visible = true
zinput09NeilsonMultipleChoice.InputVariableId = "1fcd15378c74bd0c8a4044665a6240e6"
zinput09NeilsonMultipleChoice.Media = zmediaNeilsonCover

zinput10PertlMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput10PertlMultipleChoice.Id = "746f30ce0719c008155686cc27e583d3"
zinput10PertlMultipleChoice.Name = "10PertlMultipleChoice"
zinput10PertlMultipleChoice.InputType = "MultipleChoice"
zinput10PertlMultipleChoice.Choices = {"A. Compassion overlaps with passion.","B. Manholes can be slippery when wet.","C. Without compassion the world is a dreary place.","D. The ripple effect of compassionate actions."}
zinput10PertlMultipleChoice.Text = "Pertl is from Portland and we think he was conveying his own sense of belonging and homesickness as reflected in his image of a soft rain. We think he was also trying to convey; "
zinput10PertlMultipleChoice.Visible = false
zinput10PertlMultipleChoice.InputVariableId = "70896581a74e82a9eb9a5960726fd6b5"
zinput10PertlMultipleChoice.Media = zmediaPertlCover

zinput11VornholtMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput11VornholtMultipleChoice.Id = "2a00a3fef46b1b9bb4f6eb216e38113f"
zinput11VornholtMultipleChoice.Name = "11VornholtMultipleChoice"
zinput11VornholtMultipleChoice.InputType = "MultipleChoice"
zinput11VornholtMultipleChoice.Choices = {"A. Biology Major.","B. History Major.","C. Physics Major.","D. Philosophy Major."}
zinput11VornholtMultipleChoice.Text = "Perhaps the most universal of images to identify with compassion in the manhole series, Vornholt was not trying to be obtuse with her message. Open your hands and share the your warmth of your heart. She was not actually an art major but was a;\060BR\062\010"
zinput11VornholtMultipleChoice.Visible = false
zinput11VornholtMultipleChoice.InputVariableId = "008fd8d28a6b58d17d72863c02c79181"
zinput11VornholtMultipleChoice.Media = zmediaVornholtCover

zinput12ZukeMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput12ZukeMultipleChoice.Id = "1a26dbaf8833dc45ecf092c5501010d4"
zinput12ZukeMultipleChoice.Name = "12ZukeMultipleChoice"
zinput12ZukeMultipleChoice.InputType = "MultipleChoice"
zinput12ZukeMultipleChoice.Choices = {"A. The Earth.","B. The Moon.","C. The Sun.","D. The Stars."}
zinput12ZukeMultipleChoice.Text = "Zuke was trying to show the protective power of compassion, what does it look like the wings of compassion are protecting?"
zinput12ZukeMultipleChoice.Visible = false
zinput12ZukeMultipleChoice.InputVariableId = "2d8a0336d40b6938791f4748e05e1aab"
zinput12ZukeMultipleChoice.Media = zmediaZukeCover

zinput13FinalMultipleChoice = Wherigo.ZInput(cartManholesofCompassion)
zinput13FinalMultipleChoice.Id = "6f676696cb2cc270e7a67b45a64c2fbb"
zinput13FinalMultipleChoice.Name = "13FinalMultipleChoice"
zinput13FinalMultipleChoice.InputType = "MultipleChoice"
zinput13FinalMultipleChoice.Choices = {"A. McDonald's.","B. Nelson Mandela.","C. Microsoft.","D. Both A and B."}
zinput13FinalMultipleChoice.Text = "Last question, what was the iconograpy represented on Neilson's Manhole Cover?"
zinput13FinalMultipleChoice.Visible = false
zinput13FinalMultipleChoice.InputVariableId = "15f32a79f560334301032adc6f996c39"
zinput13FinalMultipleChoice.Media = zmediaNeilsonCover

--
-- Events/Conditions/Actions --
--

-------------------------------------------------------------------------------
------Builder Generated functions, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------

function cartManholesofCompassion:OnStart()
Player.CompletionCode15 = Player.CompletionCode:sub(1, 15)
zoneStart.Visible = true
end

function cartManholesofCompassion:OnRestore()
Wherigo.MessageBox{Text="Begin the tour by heading North to College Avenue. When you get close to the first Manhole Cover, the area will activate and you will know you are close. \060BR\062\010\060BR\062\010If you are having trouble getting an active GPS in your Wherigo player, try disabling all GPS functionality and then enabling in this sequence; Data (Roaming) -Smartphone GPS - Wherigo GPS.", Buttons={"Begin"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB1}
end

function cartManholesofCompassion:OnEnd()
Wherigo.Command("SaveClose")
end

function zoneAstwood:OnProximity()
zoneAstwood.Visible = true
end

function zoneAstwood:OnEnter()
Wherigo.MessageBox{Text="Flutter by Joey Astwood", Media=zmediaAstwoodCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB2}
end

function zoneCraddock:OnProximity()
zoneCraddock.Visible = true
end

function zoneCraddock:OnEnter()
Wherigo.MessageBox{Text="Recreation by Annie Craddock ", Media=zmediaCraddockCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB3}
end

function zoneCrean:OnProximity()
zoneCrean.Visible = true
end

function zoneCrean:OnEnter()
Wherigo.MessageBox{Text="Inspiration by Ellie Crean", Media=zmediaCreanCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB4}
end

function zoneGeocachingFinal:OnProximity()
zoneGeocachingFinal.Visible = true
end

function zoneGeocachingFinal:OnEnter()
Wherigo.MessageBox{Text=WWB_multiplatform_string("When you click the button below, this completion code will be been entered into your inventory so you can pull it up when you get home: " .. Player.CompletionCode .. ". Don't click on the button below until you've found the final cache and don't forget to enter it at www.wherigo.com. ", {["PocketPC"]=1;}), Buttons={"Found the Final!"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB5}
end

function zoneHungerford:OnProximity()
zoneHungerford.Visible = true
end

function zoneHungerford:OnEnter()
Wherigo.MessageBox{Text="Untitled by Eli Hungerford", Media=zmediaHungerfordCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB6}
end

function zoneKrivichi:OnProximity()
zoneKrivichi.Visible = true
end

function zoneKrivichi:OnEnter()
Wherigo.MessageBox{Text="Animal Dreams by Rachele Krivichi", Media=zmediaKrivichiCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB7}
end

function zoneMorgan:OnProximity()
zoneMorgan.Visible = true
end

function zoneMorgan:OnEnter()
Wherigo.MessageBox{Text="\"Descending\" by Hilliary Morgan.", Media=zmediaMorganCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB8}
end

function zoneNeilson:OnProximity()
zoneNeilson.Visible = true
end

function zoneNeilson:OnEnter()
Wherigo.MessageBox{Text="Mandela Mandala by Rob Neilson", Media=zmediaNeilsonCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB9}
end

function zonePertl:OnProximity()
zonePertl.Visible = true
end

function zonePertl:OnEnter()
Wherigo.MessageBox{Text="Pay It Forward by Sydney Pertl", Media=zmediaPertlCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB10}
end

function zoneStart:OnProximity()
zoneStart.Visible = true
end

function zoneStart:OnEnter()
Wherigo.MessageBox{Text="You are about to take the virtual tour of the Compassion Project's Manhole Covers of Downtown Appleton. This tour will last about an hour and you will be asked to correctly answer a single multiple choice question for each manhole cover before proceeding to the next one. Before you begin, however, you may want to go a little deeper into the history of the Compassion Project and Manhole Cover Art for a better understanding of how these covers came to be.", Media=zmediaFoundrythree, Buttons={"Begin Tour", "Compassion Project"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB11}
end

function zoneStart:OnExit()
zoneStart.Visible = true
zoneMorgan.Active = true
end

function zoneToussaint:OnProximity()
zoneToussaint.Visible = true
end

function zoneToussaint:OnEnter()
Wherigo.MessageBox{Text="Time by Timeka Toussaint", Media=zmediaToussaintCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB12}
end

function zoneVanko:OnProximity()
zoneVanko.Visible = true
end

function zoneVanko:OnEnter()
Wherigo.MessageBox{Text="Answered Prayers by JR Vanko", Media=zmediaVankoCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB13}
end

function zoneVornholt:OnProximity()
zoneVornholt.Visible = true
end

function zoneVornholt:OnEnter()
Wherigo.MessageBox{Text="Hope by Catie Vornholt", Media=zmediaVornholtCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB14}
end

function zoneZuke:OnProximity()
zoneZuke.Visible = true
end

function zoneZuke:OnEnter()
Wherigo.MessageBox{Text="Under Your Wing by Anna Zuke", Media=zmediaZukeCover, Buttons={"Continue"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB15}
end

function zinput01MorganMultipleChoice:OnGetInput(input)
var_MorganAsk = input
if var_MorganAsk ~= nil then
if (Wherigo.NoCaseEquals(var_MorganAsk,var_MorganAnswer)) then
 Wherigo.MessageBox{Text="Actually, we're not entirely sure what she was trying to convey, but we do know that the depiction is a spiral staircase.", Media=zmediaMorganCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB16}
else
 Wherigo.MessageBox{Text="Good guess, but she was actually trying to convey something else, try again.", Media=zmediaMorganCover, Buttons={"Try again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB18}
end
end
end

function zinput02CreanMultipleChoice:OnGetInput(input)
var_CreanAsk = input
if var_CreanAsk ~= nil then
if (Wherigo.NoCaseEquals(var_CreanAsk,var_CreanAnswer)) then
 Wherigo.MessageBox{Text="Good eye, Kandinsky is considered the father of Impressionism and his influence on modern art cannot be overstated. Perhaps that's why Crean paid homage with her Kandinsky-esque shapes.", Media=zmediaCreanCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB19}
else
 Wherigo.MessageBox{Text="Well, they are all somewhat similar for that period, but she is specifically fond of another artist...", Media=zmediaCreanCover, Buttons={"Try again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB21}
end
end
end

function zinput03ToussaintMultipleChoice:OnGetInput(input)
var_ToussaintAsk = input
if var_ToussaintAsk ~= nil then
if (Wherigo.NoCaseEquals(var_ToussaintAsk,var_ToussaintAnswer)) then
 Wherigo.MessageBox{Text="Yes, this image is supposed to represent the same landscape by day and by night suggesting that compassion is never at rest.", Media=zmediaToussaintCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB22}
else
 Wherigo.MessageBox{Text="That's a good guess but not what Toussaint was imagining...", Media=zmediaToussaintCover, Buttons={"Guess Again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB24}
end
end
end

function zinput04HungerfordMultipleChoice:OnGetInput(input)
var_HungerfordAsk = input
if var_HungerfordAsk ~= nil then
if (Wherigo.NoCaseEquals(var_HungerfordAsk,var_HungerfordAnswer)) then
 Wherigo.MessageBox{Text="That's correct, he wanted to very distinctly convey that compassion is an individual's personal responsibility that must be taken seriously.", Media=zmediaHungerfordCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB25}
else
 Wherigo.MessageBox{Text="Almost, but not quite what he was trying to communicate...", Media=zmediaHungerfordCover, Buttons={"Try again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB27}
end
end
end

function zinput05AstwoodMultipleChoice:OnGetInput(input)
var_AstwoodAsk = input
if var_AstwoodAsk ~= nil then
if (Wherigo.NoCaseEquals(var_AstwoodAsk,var_AstwoodAnswer)) then
 Wherigo.MessageBox{Text="Good guess!", Media=zmediaAstwoodCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB28}
else
 Wherigo.MessageBox{Text="Well, that's a good answer, we aren't entirely sure either...", Media=zmediaAstwoodCover, Buttons={"Guess Again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB30}
end
end
end

function zinput06KrivichiMultipleChoice:OnGetInput(input)
var_KrivichiAsk = input
if var_KrivichiAsk ~= nil then
if (Wherigo.NoCaseEquals(var_KrivichiAsk,var_KrivichiAnswer)) then
 Wherigo.MessageBox{Text="Seems obvious when you look at it closely.", Media=zmediaKrivichiCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB31}
else
 Wherigo.MessageBox{Text="Good guess, but she was actually trying to convey something else, try again.", Media=zmediaMorganCover, Buttons={"Try again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB18}
end
end
end

function zinput07CraddockMultipleChoice:OnGetInput(input)
var_CraddockAsk = input
if var_CraddockAsk ~= nil then
if (Wherigo.NoCaseEquals(var_CraddockAsk,var_CraddockAnswer)) then
 Wherigo.MessageBox{Text="We don't rightly know, to tell you the truth and that's how art is supposed to be. Indeed, most of these Q and A's probably have no ironclad right or wrong answer... get it, \"iron\" clad. ", Media=zmediaCraddockCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB33}
else
 Wherigo.MessageBox{Text="Good guess, but not the one we wanted even though your guess is as good as ours.", Media=zmediaCraddockCover, Buttons={"Try another"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB35}
end
end
end

function zinput08VankoMultipleChoice:OnGetInput(input)
var_VankoAsk = input
if var_VankoAsk ~= nil then
if (Wherigo.NoCaseEquals(var_VankoAsk,var_VankoAnswer)) then
 Wherigo.MessageBox{Text="Indeed, a bit disturbing this image may be, but rising to the occasion and donating your own liver is right up there on the scale of showing compassion for your fellow man. ", Media=zmediaVankoCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB36}
else
 Wherigo.MessageBox{Text="That's what you'd think, right. But it's actually something else...", Media=zmediaVankoCover, Buttons={"Guess again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB38}
end
end
end

function zinput09NeilsonMultipleChoice:OnGetInput(input)
var_NeilsonAsk = input
if var_NeilsonAsk ~= nil then
if (Wherigo.NoCaseEquals(var_NeilsonAsk,var_NeilsonAnswer)) then
 Wherigo.MessageBox{Text="Actually, Neilson has hinted at this iconography before. The McD's trademark is a reinforcement of his abstracted icon on automobile hood series DEMIURGE: IN the BEGINNNG WAS and the ring of Mandela faces reminds us both of Four Familiar Faces in Charolette, N.C. and About Place About Face in LA. Look them up: http://www.robneilson.com", Media=zmediaNeilsonCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB39}
else
 Wherigo.MessageBox{Text="It can be hard to see without contoured relief, but eventually you'll see it, try again...", Media=zmediaNeilsonCover, Buttons={"Another guess"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB41}
end
end
end

function zinput10PertlMultipleChoice:OnGetInput(input)
var_PertlAsk = input
if var_PertlAsk ~= nil then
if (Wherigo.NoCaseEquals(var_PertlAsk,var_PertlAnswer)) then
 Wherigo.MessageBox{Text="Right, droplets of compassion radiating and replicating positive effects on one another.", Media=zmediaPertlCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB42}
else
 Wherigo.MessageBox{Text="Well, yes good guess, but what else?", Media=zmediaPertlCover, Buttons={"Try again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB44}
end
end
end

function zinput11VornholtMultipleChoice:OnGetInput(input)
var_VornholtAsk = input
if var_VornholtAsk ~= nil then
if (Wherigo.NoCaseEquals(var_VornholtAsk,var_VornholtAnswer)) then
 Wherigo.MessageBox{Text="Sure, and you couldn't possibly know by looking at her manhole, could you.", Media=zmediaVornholtCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB45}
else
 Wherigo.MessageBox{Text="Keep guessing, you'll get it.", Media=zmediaVornholtCover, Buttons={"Guess again"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB47}
end
end
end

function zinput12ZukeMultipleChoice:OnGetInput(input)
var_ZukeAsk = input
if var_ZukeAsk ~= nil then
if (Wherigo.NoCaseEquals(var_ZukeAsk,var_ZukeAnswer)) then
 Wherigo.MessageBox{Text="Sorry, it was obvious, but you're close to the end and we still had to ask.", Media=zmediaZukeCover, Buttons={"Add Manhole to Inventory"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB48}
else
 Wherigo.MessageBox{Text="One more time....", Media=zmediaZukeCover, Buttons={"Last One!"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB52}
end
end
end

function zinput13FinalMultipleChoice:OnGetInput(input)
var_FinalAsk = input
if var_FinalAsk ~= nil then
if (Wherigo.NoCaseEquals(var_FinalAnswer,var_FinalAsk)) then
 Wherigo.MessageBox{Text="Good answer and well done. Click to go get the final and add the Completion Code to your inventory. Be sure to save your game and log your  completed Wherigo on-line!", Buttons={"Go get the cache!"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB53}
else
 Wherigo.GetInput(zinput13FinalMultipleChoice)
end
end
end

------End Builder Generated functions, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
------Builder Generated callbacks, Do not Edit, this will be overwritten------
-------------------------------------------------------------------------------
--#LASTCALLBACKKEY=53#--
cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB1 = function(action)
zoneMorgan.Active = true
zoneMorgan.Visible = false
zoneStart.Visible = true
zoneStart.Active = false
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB2 = function(action)
Wherigo.GetInput(zinput05AstwoodMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB3 = function(action)
Wherigo.GetInput(zinput07CraddockMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB4 = function(action)
Wherigo.GetInput(zinput02CreanMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB5 = function(action)
zitemCompletionCode:MoveTo(Player)
zitemCompletionCode.Visible = true
zitemCompletionCode.Description = WWB_multiplatform_string("\"The completition code for www.wherigo.com is " .. Player.CompletionCode .. ".\"")
Wherigo.Command("SaveClose")
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB6 = function(action)
Wherigo.GetInput(zinput04HungerfordMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB7 = function(action)
Wherigo.GetInput(zinput06KrivichiMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB8 = function(action)
Wherigo.GetInput(zinput01MorganMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB9 = function(action)
Wherigo.GetInput(zinput09NeilsonMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB10 = function(action)
Wherigo.GetInput(zinput10PertlMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB11 = function(action)
if (action == "Button1") then
 zoneMorgan.Visible = false
 zoneMorgan.Active = true
 Wherigo.MessageBox{Text="Begin the tour by heading North to College Avenue. When you get close to the first Manhole Cover, the area will activate and you will know you are close. \060BR\062\010\060BR\062\010If you are having trouble getting an active GPS in your Wherigo player, try disabling all GPS functionality and then enabling in this sequence; Data (Roaming) -Smartphone GPS - Wherigo GPS.", Buttons={"Begin"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB1}
else
 Wherigo.Dialog{{Text=WWB_multiplatform_string("\226\128\156The Appleton Compassion Project\226\128\157 was a community art project involving 10,436 Appleton Area School District K-12 art students. In Fall 2010, participating students received a 6-inch-by-6-inch art panel to draw or paint their idea of compassion.\060BR\062\010\060BR\062\010The inspiration behind the project came from Richard Davidson, PhD \226\128\148 a University of Wisconsin-Madison brain researcher who has found that those who practice compassion have measurably healthier brains. What\226\128\153s more, Davidson\226\128\153s research shows that compassion can be learned, and should be practiced, as a skill. \226\128\156A little more joy might be within everyone\226\128\153s reach,\226\128\157 says Davidson."), Media=zmediaCompassionOne}, {Text="If you are not from the district, nor have children that attend school in it, and did not see the Installation of the project at the then Trout Museum of Art, you owe it to yourself to visit the still live virtual exhibit. It is not only an amazing collection of student art but is quite engaging to peruse the collection. Go to http://www.appletoncompassion.org/VirtualExhibitViewer or download the Appleton Compassion Project app for Android.", Media=zmediaCompassionFour}, {Text="The corollary Manhole Cover project was the brainchild of Lawrence University Professor of Art Rob Neilson.  A specialist in public art, Neilson challenged the students in his advanced sculpture class in 2011 to come up with their own personal definition of compassion.", Media=zmediaIntroShot}, {Text=WWB_multiplatform_string("Using manhole covers as a medium was a welcomed return to Neilson\226\128\153s Detroit roots and his foundry background. His father worked for Kasle Steel and he spent a good part of his youth rummaging through scrap yards in search of discarded metals he could repurpose into art. This manhole is from Budapest."), Media=zmediaManholeBudapest}, {Text=WWB_multiplatform_string("\226\128\156This project was great fun and something I\226\128\153ve wanted to do for a long time,\226\128\157 said Neilson, whose contributed one of the 12 new manholes. Neilson was inspired by a recent trip to Japan, a country that has embraced this idea of uniquely crafted manhole covers, like the one pictured (google it and see!). There he saw a manhole cover depicting a significant leader that brought Compassion to his people."), Media=zmediaManholeJapan}, {Text=WWB_multiplatform_string("After creating their designs, Neilson and his students visited the company synonymous with manhole covers \226\128\148 nearby Neenah Foundry. The Foundry's covers can be found throughout the world. The next time you visit a foreign country, take a second to check their manhole covers, you shouldn't be surprised if the Neenah Foundry's name is on them. The Foundry, which provided the students with foam carving blanks, set the students final art in a larger form of the cover and made molds of each design. The final step was to pour molten iron into the cast to create the covers. They were installed in May of 2011 by a crew from the city of Appleton."), Media=zmediaFoundryfour}, {Text=WWB_multiplatform_string("\226\128\156This was a great opportunity for my sculpture students and Lawrence to collaborate with the world famous Neenah Foundry and the city of Appleton on a project that benefits the community, the college and the industry,\226\128\157 said Neilson.  \226\128\156It was a chance for my students to stop and think about what manhole covers are, what their purpose is and how to use them to actually create a functional piece of public art.\226\128\157"), Media=zmediaFoundryfive}, {Text="The manhole cover designs, which are essentially relief sculptures, were chosen for installation in the sidewalk rather than the street, so that people would be able to stop, view and admire them. Manhole covers are universally utilitarian in nature, but present a unique opportunity for artisitc expression. ", Media=zmediaManholeSeattle}, {Text="It is a rather rare thing for a city to embrace manholes as canvasses, but it has been done before. In 1978, Seattle installed a series of 19 wayfinding covers with a map and key landmarks that included a stainless steel pin to designate the specific manhole location on the map and In 1990, Kate Burke was commissioned to create 11 distinct designs to replace all the covers in a 13-block radius, 105 in all, in downtown Minneapolis. They depict many of the states designations and icons. But to thier credit, Japan has the most coloful and whimsical covers in the world. There are a number of books and even a series of path tags replicating their fantastic designs.", Media=zmediaManholeJapan2}, {Text="To see more of Neilson's insights and comments by his students, visit http://www.youtube.com/watch?v=mRb8Ufh5o6s and http://www.fox11online.com/news/local/fox-cities/manhole-cover-art-meant-to-inspire", Media=zmediaCarving}}
end
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB12 = function(action)
Wherigo.GetInput(zinput03ToussaintMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB13 = function(action)
Wherigo.GetInput(zinput08VankoMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB14 = function(action)
Wherigo.GetInput(zinput11VornholtMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB15 = function(action)
Wherigo.GetInput(zinput12ZukeMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB16 = function(action)
zoneMorgan.Visible = true
zoneCrean.Active = true
zitemMorganManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Ok, let's move on to the next one. Staying on this side of College Ave, continue until you are kitty-corner from the PAC, there you'll spot the next cover."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB18 = function(action)
Wherigo.GetInput(zinput01MorganMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB19 = function(action)
zoneCrean.Visible = true
zoneToussaint.Active = true
zitemCreanManhole:MoveTo(Player)
Wherigo.MessageBox{Text="When you are ready, cross the street, the next cover is due North of where you are now."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB21 = function(action)
Wherigo.GetInput(zinput02CreanMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB22 = function(action)
zoneToussaint.Visible = true
zoneHungerford.Active = true
zitemToussaintManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Moving on, stay on this side of College until you get to the Copper Leaf Hotel, you'll see the next one there."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB24 = function(action)
Wherigo.GetInput(zinput03ToussaintMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB25 = function(action)
zoneHungerford.Visible = true
zoneAstwood.Active = true
zitemHungerfordManhole:MoveTo(Player)
Wherigo.MessageBox{Text="A little over a block away, in front of the Children's Museum, is the next cover."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB27 = function(action)
Wherigo.GetInput(zinput04HungerfordMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB28 = function(action)
zoneAstwood.Visible = true
zoneKrivichi.Active = true
zitemAstwoodManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Just to the South is the next cover, you should see it from where you are now."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB30 = function(action)
Wherigo.GetInput(zinput05AstwoodMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB31 = function(action)
zoneKrivichi.Visible = true
zoneCraddock.Active = true
zitemKrivichiManhole:MoveTo(Player)
Wherigo.MessageBox{Text="You are now in the new Houdini Plaza. Take some time to check out the redesigned space. Somewhere in the middle of it, and no longer in concrete, is your next cover. If you get to the stage, you've probably missed it."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB33 = function(action)
zoneCraddock.Visible = true
zoneVanko.Active = true
zitemCraddockManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Ok, the next one can be a bit tricky, but we don't want to spoil the fun. Let's just say it's not like the others..."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB35 = function(action)
Wherigo.GetInput(zinput07CraddockMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB36 = function(action)
zoneVanko.Visible = true
zoneNeilson.Active = true
zitemVankoManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Work your way back to College Ave, and then to the crossing that takes you to the doors of the Mall. To the left of the doors is the next cover."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB38 = function(action)
Wherigo.GetInput(zinput08VankoMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB39 = function(action)
zoneNeilson.Visible = true
zonePertl.Active = true
zitemNeilsonManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Continue moving East just a bit to find the next manhole, a stones through from here."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB41 = function(action)
Wherigo.GetInput(zinput09NeilsonMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB42 = function(action)
zonePertl.Visible = true
zoneVornholt.Active = true
zitemPertlManhole:MoveTo(Player)
Wherigo.MessageBox{Text="OK. Now you have to decide if you want to get some more walking in, take a break, or jump in the car to get to the next cover on the East side of the Lawrence campus. If you decide to drive, find a spot to park on East Alton St. Look for the next cover near the intersection of East Alton and South Lawe Streets."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB44 = function(action)
Wherigo.GetInput(zinput10PertlMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB45 = function(action)
zoneVornholt.Visible = true
zoneZuke.Active = true
zitemVornholtManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Now continue heading South along the side of the art building until you get to the pedestrian bridge which you'll cross over. Enjoy the view as you come to the final cover in the series."}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB47 = function(action)
Wherigo.GetInput(zinput11VornholtMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB48 = function(action)
zoneZuke.Visible = true
zitemZukeManhole:MoveTo(Player)
Wherigo.MessageBox{Text="Well, you did it, You completed the tour and now you know something about seldom seen public art in Downtown Appleton that few others do. We hope you were not only impressed with the talent on display but also appreciated that even utilitarian objects can be made artful and contribute to a more enriched urban environment. Look for move art tours to come from Sculpture Valley and also a new series of utilitarian artworks in Downtown Appleton...\060BR\062\010\060BR\062\010If you are geocaching, click the Geocacher button to continue. If not, hit complete to get the completion code and log your completed tour on Wherigo.com", Buttons={"Geocacher", "Get Code"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB49}
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB49 = function(action)
if (action == "Button1") then
 Wherigo.MessageBox{Text="One last step for you geocachers, after all it wouldn't be an S|S cache without one! I want to see if you were paying attention as you moved through the tour... ", Buttons={"Answer final question"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB50}
else
 cartManholesofCompassion.Complete = true
 zitemCompletionCode:MoveTo(Player)
 zitemCompletionCode.Description = WWB_multiplatform_string("\"The completition code for www.wherigo.com is " .. Player.CompletionCode .. ".\"")
 Wherigo.MessageBox{Text=WWB_multiplatform_string("Here is the code that you need to enter to log your experience at www.wherigo.com\060BR\062\010\060BR\062\010\"Your completion code is : " .. Player.CompletionCode .. ". \060BR\062\010If this code does not work, use only the first 15 digits of the code \060BR\062\010" .. Player.CompletionCode15 .. "\060BR\062\010and try it again (not our fault but this should solve it ;-)\" ", {["PocketPC"]=1;})}
end
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB50 = function(action)
Wherigo.GetInput(zinput13FinalMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB52 = function(action)
Wherigo.GetInput(zinput12ZukeMultipleChoice)
end

cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB53 = function(action)
Wherigo.MessageBox{Text=WWB_multiplatform_string("When you click the button below, this completion code will be been entered into your inventory so you can pull it up when you get home: " .. Player.CompletionCode .. ". Don't click on the button below until you've found the final cache and don't forget to enter it at www.wherigo.com. ", {["PocketPC"]=1;}), Buttons={"Found the Final!"}, Callback=cartManholesofCompassion.MsgBoxCBFuncs.MsgBoxCB5}
zoneGeocachingFinal.Visible = true
zoneGeocachingFinal.Active = true
end

------End Builder Generated callbacks, Do not Edit, this will be overwritten------
-- #Author Functions Go Here# --
-- #End Author Functions# --
-- Nothing after this line --
return cartManholesofCompassion
